SET NOCOUNT ON

IF NOT EXISTS (SELECT TOP 1 1 FROM LJ_ETL_VERSAO_LOJA WHERE VERSAO = '3.1.10')
BEGIN
INSERT INTO [dbo].[LJ_ETL_VERSAO_LOJA]
           ([VERSAO]
           ,[CODIGO_FILIAL]
           ,[FILIAL])
     VALUES
           ('3.1.10'
           ,'0000'
           ,'DEFAULT')
END
GO

SET NOCOUNT OFF